.no-titled-mosaic .cols {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.no-titled-mosaic .cols .slide {
    width: 100vw;
    margin-bottom: 10px;
}

.no-titled-mosaic .cols .slide img {
    width:100%;
}

@media (min-width: 40em) {
    .no-titled-mosaic .cols .slide {
        margin-bottom: 0;
        border-bottom: 10px solid #fff;
    }

    .no-titled-mosaic .cols .slide.two-across {
        width: 50%;
        border-top: 10px solid #fff;
    }
    .no-titled-mosaic .cols .slide.two-across:nth-child(2n+1) {
        border-right: 5px solid #fff;
    }
    .no-titled-mosaic .cols .slide.two-across:nth-child(2n+2) {
        border-left: 5px solid #fff;
    }
    .no-titled-mosaic .cols .slide.three-across {
        overflow: hidden;
    }
    .no-titled-mosaic .cols .slide.three-across:nth-child(3n+1) {
        padding-left: 5px;
        padding-right: 5px;
                width: 33.4216%;
    }
    .no-titled-mosaic .cols .slide.three-across:nth-child(3n+2) {
        padding-left: 5px;
        width: 33.19%;
    }
    .no-titled-mosaic .cols .slide.three-across:nth-child(3n+3) {
        padding-right: 5px;
                width: 33.29%;
    }
}